<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Build</key>
	<string>Generated By Compressor</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>motn</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Motion Project</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ac3</string>
				<string>AC3</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AC3 File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AC3</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mov</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>QuickTime Movie</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MooV</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aiff</string>
				<string>aif</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AIFF File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AIFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aifc</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AIFC File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4a</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MPEG4 Audio File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>au</string>
				<string>snd</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Next Audio Files</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sd2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Sound File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Sd2f</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>wav</string>
				<string>wave</string>
				<string>bwf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Wave Files</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>WAVE</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mpg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MPEG-1 File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m2v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MPEG-2 File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp3</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MPEG-3 File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp4</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MPEG-4 Movie</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>mpg4</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dv</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>DV Movie</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>dv</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Droplet</string>
	<key>CFBundleGetInfoString</key>
	<string>Droplet version 3.0.2, Copyright 2003-2007 Apple Inc.</string>
	<key>CFBundleIconFile</key>
	<string>droplet.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.stomp.Droplet</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Droplet</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.0.2</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>Droplet</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
